Urlresolver update needs a dependency

1sikmf

Guest
Sep 9, 2013
21
0
0
2 days ago I had 4 updates missing dependencies. They were Pho*nix, SA*TS, Ex**us, and Urlresolver. Found a post that said to install from ZIP the script.module.urlresolver zip file from Fusion. That done, I was able to fix Pho*nix, SA*TS, and Ex**us.

The Urlresolver, though, is still pending the update and will not load.

Need help on this one
 

Rachel1786

New member
Apr 8, 2016
26
0
0
I'm having issues as well, until I read your thread last night I wasn't even able the update the URL resolver to 3.0, and now I see that there is a 3.0.1(or something like that, I'm going off memory lol) and that update keeps failing to update(there are a number of options to choose from and none of them work), I also have a few other things failing to update, orro tv (or something like that) xmbc karaoke, and a few more I can't remember off the top of my head. I'm very new to kodi so it may be just something I'm missing lol.